Subject: Re: Yarizza's front desk hours
From: Joel Graham <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Lisa Martinez <[email-masked]>, Ashley Militello <[email-masked]>, Yarizza Rodriguez <[email-masked]>, Dani Balarezo <[email-masked]>, Emily Cruz <[email-masked]>
Date: Wed, 8 Jun 2016 10:29:10 -0400

No worries about Emily She didn't work any frontline hours, just Yarizza. Thanks guys!

> On Jun 8, 2016, at 10:18 AM, Ashish Dabral <[email-masked]> wrote:
> 
> Hi Lisa,
> 
> I am Sorry for the delay in response, I will check and adjust them accordingly. Thanks
> 
> Regards
> Ashish Dabral
> 
> From: "Lisa Martinez" <[email-masked]>
> To: "Ashish Dabral" <[email-masked]>
> Cc: "Joel Graham" <[email-masked]>, "Ashley Militello" <[email-masked]>, "Yarizza Rodriguez" <[email-masked]>, "Dani Balarezo" <[email-masked]>, "Emily Cruz" <[email-masked]>
> Sent: Wednesday, June 8, 2016 7:43:21 PM
> Subject: Re: Yarizza's front desk hours
> 
> Hi Ashish,
> Please confirm that you received this message and Yarizza & Emily's hours will be adjusted accordingly on their next pay checks. Thank you.
> 
> 
> Hope you feel better soon, Dani
> 
> Best regards,
> 
> Lisa Martinez
> Controller
> 
> 598 Broadway, FL 3, NY, NY 10012 (Soho)
> 120 E 56th St, FL 2, NY, NY 10022 (Park Ave)
> (T) 212.966.0219  |  (C) 917.846.1672
> www.asandaspa.com | [email-masked]
> 
>> On Wed, Jun 8, 2016 at 10:03 AM, Daniel Balarezo <[email-masked]> wrote:
>> Hi guys Yarizza will get paid $20 / hour for the days she worked at front desk 
>> 
>> Thanks 
>> 
>> Lisa this is also for Emily hours. 
>> 
>> Sorry for the delay in response. 
>> 
>> I came back with sun poisoning . 
>> 
>> Thanks 
>> 
>> On Jun 8, 2016, at 9:54 AM, Joel Graham <[email-masked]> wrote:
>> 
>> Thanks Lisa. We'll need Dani to confirm the pay rate as well as I believe she was offered a higher rate for helping us out in our time of need. 
>> 
>> Cheers, 
>> Joel
>> 
>> On Jun 8, 2016, at 9:37 AM, Lisa Martinez <[email-masked]> wrote:
>> 
>> Hi Ashish,
>> Can you please look into this matter for Yarizza Rodriguez and adjust accordingly on her next pay check. Thank you.
>> 
>> Best regards,
>> 
>> Lisa Martinez
>> Controller
>> 
>> 598 Broadway, FL 3, NY, NY 10012 (Soho)
>> 120 E 56th St, FL 2, NY, NY 10022 (Park Ave)
>> (T) 212.966.0219  |  (C) 917.846.1672
>> www.asandaspa.com | [email-masked]
>> 
>> ---------- Forwarded message ----------
>> From: Joel Graham <[email-masked]>
>> Date: Sat, Jun 4, 2016 at 3:32 PM
>> Subject: Yarizza's front desk hours
>> To: Lisa Martinez <[email-masked]>, Dani Balarezo <[email-masked]>
>> Cc: Yarizza Rodriguez <[email-masked]>
>> 
>> 
>> Hi Lisa and Dani,
>> Yarizza just let me know that her hours working the front desk were not in her paycheck. Can we please review this matter? 
>> 
>> Thank you,
>> Joel
>> 
>